body
	{
	  /*background-image: url("bg_tile_512.png");*/
	  background-repeat: repeat;
	  background-color: #001900;
	  background-size: 350px 350px;
	  background-position: center 0;
	}
	
	p
	{
		font-family:Verdana, sans-serif;
		font-size: 16px;
	}
	
	a:link
	{
		color: #00d300;
	}
	
	a:visited 
	{
		color: #009300
	}

	
	ul 
	{
		/*list-style-type: circle;*/
		color: white;
	}
	
	#playnow
	{
	  margin-top: 45px;
	  color: white;
	  font-family: Orbitron;
	font-size: 34px;
	font-style: normal;
	font-variant: normal;
	text-align: center;

	/*
	text-shadow:
    -3px -3px 0 white,
    3px -3px 0 white,
    -3px 3px 0 white,
    3px 3px 0 white;*/

	}

	#joinusbox
	{		
	margin-top: 50px;
	border-radius: 25px;
	width: 250px;
		  display: block;
	  margin-left: auto;
	  margin-right: auto;
	background-color: black;
	}
	
	.DownLoadLink
	{	
	   font-size: 18px;
	}
		
	.textbox
	{
	  display: block;
      margin-left: auto;
	  margin-right: auto;
	  margin-top: 50px;
	  margin-bottom : 100px;
	  width: 1100px;
	  border-radius: 40px;
	  background-color: black;
	  padding: 0px 55px;
	  padding-top: 1px;
	  padding-bottom: 45px;
	}
	
	.lefttext
	{
	  color: white;
	font-style: normal;
	font-variant: normal;
	}
	
	#linksul
	{
	  list-style-type: none;
	}
	
	.linkList
	{
		list-style-type: none;
	   padding-right: 25px ;
	   display: inline-block;
	}
	
	.beforecolon
	{
	  color: gray;
	}
	
	#breaker
	{
		clear:both;
		width = 100%;
	}		